/*
  1.2.0.1
  - improved pill active style load time
*/
/*  */
#simple-tabs-stacks_in_20 {
  /*  */
  font-family: "Nunito";
  /*  */
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 900px; }
  #simple-tabs-stacks_in_20.tabs-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
  #simple-tabs-stacks_in_20.tabs-left ul.tab-list .tab:first-of-type {
    padding-left: 0; }
  #simple-tabs-stacks_in_20.tabs-right ul.tab-list {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    #simple-tabs-stacks_in_20.tabs-right ul.tab-list .tab:last-of-type {
      padding-right: 0; }
  #simple-tabs-stacks_in_20.tabs-center ul.tab-list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #simple-tabs-stacks_in_20.tabs-center ul.tab-list .tab:first-of-type {
      padding-left: 0; }
    #simple-tabs-stacks_in_20.tabs-center ul.tab-list .tab:last-of-type {
      padding-right: 0; }
        #simple-tabs-stacks_in_20.tabs-fill > ul.tab-list {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(10px,1fr));
            grid-gap: 5px 2px;
            padding: 5px 0px;
        }
        #simple-tabs-stacks_in_20.tabs-fill > ul.tab-list > .tab > .tab-inner {
            justify-content: center;
        }
        #simple-tabs-stacks_in_20.tabs-right ul.tab-list .tab:first-of-type {
          padding-left: 0; }
          #simple-tabs-stacks_in_20.tabs-right ul.tab-list .tab:last-of-type {
            padding-right: 0; }
  #simple-tabs-stacks_in_20.use-tab-pill ul.tab-list .tab-pill {
    display: block; }
  #simple-tabs-stacks_in_20.use-tab-pill ul.tab-list .tab.selected .tab-inner {
    /*  */
    /*  */
    background: rgba(242, 246, 250, 1.00);
    /*  */
    /*  */
    /*  */
    border-style: solid;
    border-color: rgba(0, 0, 0, 1.00);
    /*  */
    border-width: 0px;
    /*  */
    transition: color 0.3s ease;
    transition-delay: 0.2s; }
  #simple-tabs-stacks_in_20 ul.tab-list {
    margin: 0;
    padding: 0;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    box-sizing: border-box; }
    #simple-tabs-stacks_in_20 ul.tab-list .tab-pill {
      /*  */
      /*  */
      background: rgba(210, 56, 72, 1.00);
      /*  */
      /*  */
      /*  */
      border-style: solid;
      border-color: rgba(0, 0, 0, 1.00);
      /*  */
      border-width: 0px;
      /*  */
      top: 0;
      left: 0;
      opacity: 0;
      z-index: 5;
      display: none;
      position: absolute;
      box-sizing: border-box;
      border-radius: 4px; }
      #simple-tabs-stacks_in_20 ul.tab-list .tab-pill-show {
        opacity: 1; }
    #simple-tabs-stacks_in_20 ul.tab-list .tab {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 5px 2px;
      box-sizing: border-box; }
      #simple-tabs-stacks_in_20 ul.tab-list .tab.selected .tab-inner {
        /*  */
        /*  */
        background: rgba(210, 56, 72, 1.00);
        /*  */
        /*  */
        /*  */
        border-style: solid;
        border-color: rgba(0, 0, 0, 1.00);
        /*  */
        border-width: 0px;
        /*  */
        color: rgba(255, 255, 255, 1.00); }
      #simple-tabs-stacks_in_20 ul.tab-list .tab-inner {
        /*  */
        /*  */
        background: rgba(242, 246, 250, 1.00);
        /*  */
        /*  */
        /*  */
        border-style: solid;
        border-color: rgba(0, 0, 0, 1.00);
        /*  */
        border-width: 0px;
        /*  */
        /*  */
        height: 100%;
        /*  */
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        cursor: pointer;
        color: rgba(55, 71, 79, 1.00);
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        padding: 10px 15px;
        font-size: 16px;
        border-radius: 4px;
        box-sizing: border-box;
        -webkit-user-select: none;
           -moz-user-select: none;
            -ms-user-select: none;
                user-select: none; }
        #simple-tabs-stacks_in_20 ul.tab-list .tab-inner i, #simple-tabs-stacks_in_20 ul.tab-list .tab-inner svg {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-user-select: none;
             -moz-user-select: none;
              -ms-user-select: none;
                  user-select: none;
          margin-right: 5px;
          position: relative;
          pointer-events: none;
          font-size: 18px;
          max-width: 18px;
          max-height: 18px; }
        #simple-tabs-stacks_in_20 ul.tab-list .tab-inner span {
          /*  */
          -webkit-user-select: none;
             -moz-user-select: none;
              -ms-user-select: none;
                  user-select: none;
          pointer-events: none;
          position: relative;
          /*  */ }
        #simple-tabs-stacks_in_20 ul.tab-list .tab-inner i, #simple-tabs-stacks_in_20 ul.tab-list .tab-inner span, #simple-tabs-stacks_in_20 ul.tab-list .tab-inner svg {
          z-index: 10; }
  #simple-tabs-stacks_in_20 .tab-content {
    /*  */
    /*  */
    background: rgba(233, 130, 222, 0.29);
    /*  */
    /*  */
    /*  */
    border-style: solid;
    border-color: rgba(0, 0, 0, 1.00);
    /*  */
    border-width: 0px;
    /*  */
    color: rgba(55, 71, 79, 1.00);
    padding: 10px 10px;
    box-shadow: 0 0 2px rgba(112, 128, 144, 0);
    border-radius: 3px;
    z-index: 1;
    position: relative;
    box-sizing: border-box; }
    #simple-tabs-stacks_in_20 ul.tab-list .tab.selected .tab-inner {
      /*  */
      box-shadow: 0px 0px 0px -0px rgba(233, 130, 222, 0.29);
      /*  */
    }
    #simple-tabs-stacks_in_20 .tab-content-inner {
      display: none; }
      #simple-tabs-stacks_in_20 .tab-content-inner.active {
        display: block; }

@media (min-width: 700px) {
  #simple-tabs-stacks_in_20.tabs-connected ul.tab-list .tab-pill {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px; }
  #simple-tabs-stacks_in_20.tabs-connected ul.tab-list .tab {
    padding-bottom: 0;
    margin-bottom: 0px; }
    #simple-tabs-stacks_in_20.tabs-connected ul.tab-list .tab-inner {
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px; }
  #simple-tabs-stacks_in_20.tabs-connected.tabs-left .tab-content {
    border-top-left-radius: 0; }
  #simple-tabs-stacks_in_20.tabs-connected.tabs-right .tab-content {
    border-top-right-radius: 0; }
  #simple-tabs-stacks_in_20.hide-text-d ul.tab-list .tab-inner span {
    /*  */
    display: none;
    /*  */ }
  #simple-tabs-stacks_in_20.hide-text-d ul.tab-list .tab-inner i {
    /*  */
    margin-right: 0;
    /*  */ }
  #simple-tabs-stacks_in_20.hide-icon-d .tab-inner i,
  #simple-tabs-stacks_in_20.hide-icon-d .tab-inner svg,
  #simple-tabs-stacks_in_20.hide-icon-d ul.tab-list .tab-inner svg {
    /*  */
    display: none;
    /*  */ } }

@media (min-width: 400px) and (max-width: 700px) {
  #simple-tabs-stacks_in_20.hide-text-t ul.tab-list .tab-inner span {
    /*  */
    display: none;
    /*  */ }
  #simple-tabs-stacks_in_20.hide-text-t ul.tab-list .tab-inner i,
    #simple-tabs-stacks_in_20.hide-text-t ul.tab-list .tab-inner svg,
      #simple-tabs-stacks_in_20.hide-text-t ul.tab-list .tab-inner svg {
    /*  */
    margin-right: 0;
    /*  */ }
  #simple-tabs-stacks_in_20.hide-icon-t ul.tab-list .tab-inner i,
  #simple-tabs-stacks_in_20.hide-icon-t ul.tab-list .tab-inner svg {
    /*  */
    display: none;
    /*  */ } }

@media (max-width: 700px) {
  #simple-tabs-stacks_in_20 ul.tab-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; }
    #simple-tabs-stacks_in_20 ul.tab-list .tab {
      width: 50.000000%; }
      #simple-tabs-stacks_in_20.tabs-fill > ul.tab-list {
        grid-template-columns: repeat(1,1fr);
      }
      #simple-tabs-stacks_in_20.tabs-fill > ul.tab-list .tab {
        width: auto;
      }
  #simple-tabs-stacks_in_20.tabs-left ul.tab-list, #simple-tabs-stacks_in_20.tabs-right ul.tab-list, #simple-tabs-stacks_in_20.tabs-center ul.tab-list {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #simple-tabs-stacks_in_20.tabs-left ul.tab-list .tab:first-of-type, #simple-tabs-stacks_in_20.tabs-right ul.tab-list .tab:first-of-type, #simple-tabs-stacks_in_20.tabs-center ul.tab-list .tab:first-of-type {
      padding-left: 2px; }
    #simple-tabs-stacks_in_20.tabs-left ul.tab-list .tab:last-of-type, #simple-tabs-stacks_in_20.tabs-right ul.tab-list .tab:last-of-type, #simple-tabs-stacks_in_20.tabs-center ul.tab-list .tab:last-of-type {
      padding-right: 2px; }
  #simple-tabs-stacks_in_20.tabs-inner-left ul.tab-list .tab .tab-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  #simple-tabs-stacks_in_20.tabs-inner-right ul.tab-list .tab .tab-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  #simple-tabs-stacks_in_20.tabs-inner-center ul.tab-list .tab .tab-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  #simple-tabs-stacks_in_20.tabs-connected ul.tab-list .tab-pill {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px; }
  #simple-tabs-stacks_in_20.tabs-connected ul.tab-list .tab {
    margin-bottom: 0;
    padding-bottom: 5px; }
    #simple-tabs-stacks_in_20.tabs-connected.tabs-fill ul.tab-list .tab {
      padding-bottom: 0px; }
    #simple-tabs-stacks_in_20.tabs-connected ul.tab-list .tab-inner {
      border-bottom-left-radius: 4px;
      border-bottom-right-radius: 4px; } }

@media (max-width: 400px) {
  #simple-tabs-stacks_in_20 ul.tab-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    #simple-tabs-stacks_in_20 ul.tab-list .tab {
      width: 100.000000%; }
      #simple-tabs-stacks_in_20.tabs-fill > ul.tab-list {
        grid-template-columns: repeat(1,1fr);
      }
      #simple-tabs-stacks_in_20.tabs-fill > ul.tab-list .tab {
        width: auto;
      }
  #simple-tabs-stacks_in_20.hide-text-m ul.tab-list .tab-inner span {
    /*  */
    display: none;
    /*  */ }
  #simple-tabs-stacks_in_20.hide-text-m ul.tab-list .tab-inner i {
    /*  */
    margin-right: 0;
    /*  */ }
  #simple-tabs-stacks_in_20.hide-icon-m .tab-inner i,
  #simple-tabs-stacks_in_20.hide-icon-m .tab-inner svg,
  #simple-tabs-stacks_in_20.hide-icon-m ul.tab-list .tab-inner svg {
    /* %%[[if !edit]]%% */
    display: none; } }
/*  */
ul.tab-list #simple-tabs-tab-stacks_in_21 .tab-inner {
  color: rgba(55, 71, 79, 1.00);
  /*  */
  /*  */
  background: rgba(95, 21, 163, 0.33);
  /*  */
  /*  */
  /*  */ }

/*  */
/*  */
ul.tab-list #simple-tabs-tab-stacks_in_21.tab.selected .tab-inner {
  color: rgba(255, 255, 255, 1.00);
  /*  */
  /*  */
  background: rgba(210, 56, 72, 1.00);
  /*  */
  /*  */
  /*  */ }

/*  */
/*  */
/*  */
/*  */
#article-list-stacks_in_2 {
  /*  */
  background: rgba(255, 255, 255, 1.00);
  /*  */
  /*  */
  /*  */
  font-family: "Nunito";
  /*  */
  padding: 10px 10px;
  max-width: 700px;
  border-radius: 4px;
  margin: 0 auto;
  box-sizing: border-box; }
  #article-list-stacks_in_2 * {
    box-sizing: border-box; }
  #article-list-stacks_in_2 .article-list-grid {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    #article-list-stacks_in_2 .article-list-grid-item {
      overflow: hidden; }
      #article-list-stacks_in_2 .article-list-grid-item:last-child .article-outer {
        border-bottom: none; }
  #article-list-stacks_in_2 .article-outer {
    padding: 15px 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    overflow: hidden;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease; }
  #article-list-stacks_in_2 .article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    transition: all 0.3s ease;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    #article-list-stacks_in_2 .article .article-top {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse; }
    #article-list-stacks_in_2 .article-title {
      /*  */
      font-family: "Nunito";
      /*  */
      color: rgba(0, 0, 0, 1.00);
      font-weight: bold;
      font-size: 18px;
      line-height: 29.124001px; }
    #article-list-stacks_in_2 .article-description {
      color: rgba(153, 153, 153, 1.00);
      /*  */
      font-family: "Nunito";
      /*  */
      font-size: 14px;
      line-height: 22.652000px; }
    #article-list-stacks_in_2 .article-info {
      margin-top: 5px;
      display: inline-block;
      color: rgba(153, 153, 153, 1.00);
      /*  */
      font-family: "Nunito";
      /*  */
      font-size: 13px;
      line-height: 21.034000px; }
      #article-list-stacks_in_2 .article-info .info-highlight {
        color: rgba(254, 100, 178, 1.00); }
      #article-list-stacks_in_2 .article-info.info-1::before {
        content: 'By';
        display: inline-block; }
      #article-list-stacks_in_2 .article-info.info-2::before {
        content: 'Posted';
        display: inline-block; }
      #article-list-stacks_in_2 .article-info span {
        margin-left: 3px; }
    #article-list-stacks_in_2 .article-header {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding-right: 10px;
      max-width: calc(100% - 150px); }
    #article-list-stacks_in_2 .article-thumbnail {
      /*  */
      background: rgba(52, 52, 52, 1.00);
      /*  */
      /*  */
      width: 150px;
      height: 150px;
      border-radius: 40px;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      overflow: hidden;
      position: relative; }
      #article-list-stacks_in_2 .article-thumbnail::before, #article-list-stacks_in_2 .article-thumbnail::after {
        content: '';
        top: 0;
        left: 0;
        z-index: 2;
        opacity: 0;
        width: 100%;
        height: 100%;
        position: absolute; }
      #article-list-stacks_in_2 .article-thumbnail::before {
        z-index: 4;
        opacity: 0.5;
        transition: all 0.3s ease; }
      #article-list-stacks_in_2 .article-thumbnail::after {
        opacity: 1;
        color: rgba(255, 255, 255, 0.50);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        content: '\f472';
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        font-family: "Ionicons";
        font-size: 75.000000px; }
      #article-list-stacks_in_2 .article-thumbnail img {
        width: 100%;
        z-index: 3;
        height: auto;
        position: relative;
        transition: -webkit-transform 0.3s ease;
        transition: transform 0.3s ease;
        transition: transform 0.3s ease, -webkit-transform 0.3s ease;
        border-radius: 40px; }
    #article-list-stacks_in_2 .article-content {
      /*  */
      font-family: "Nunito";
      /*  */
      font-size: 16px;
      line-height: 25.888000px;
      margin-top: 40px;
      padding: 20px 0;
      border-top: 1px solid rgba(0, 0, 0, 0.10);
      color: rgba(153, 153, 153, 1.00);
      display: none; }
      #article-list-stacks_in_2 .article-content h1, #article-list-stacks_in_2 .article-content h2, #article-list-stacks_in_2 .article-content h3, #article-list-stacks_in_2 .article-content h4, #article-list-stacks_in_2 .article-content h5, #article-list-stacks_in_2 .article-content h6 {
        color: rgba(254, 100, 178, 1.00); }
      #article-list-stacks_in_2 .article-content a, #article-list-stacks_in_2 .article-content a:visited {
        color: rgba(254, 100, 178, 1.00); }
    #article-list-stacks_in_2 .article-close {
      color: rgba(254, 100, 178, 1.00);
      padding-bottom: 20px;
      width: 100%;
      display: none;
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
      cursor: pointer;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      text-transform: uppercase;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; }
      #article-list-stacks_in_2 .article-close i {
        margin-right: 10px;
        font-size: 28px; }
  #article-list-stacks_in_2 .article-list-grid-item:not(.active):hover {
    cursor: pointer; }
    #article-list-stacks_in_2 .article-list-grid-item:not(.active):hover .article-title, #article-list-stacks_in_2 .article-list-grid-item:not(.active):hover .article-description {
      /*  */
      text-decoration: underline;
      /*  */ }
    #article-list-stacks_in_2 .article-list-grid-item:not(.active):hover .article-thumbnail {
      overflow: hidden; }
      #article-list-stacks_in_2 .article-list-grid-item:not(.active):hover .article-thumbnail::before {
        opacity: 0.5;
        /*  */
        background: rgba(52, 52, 52, 1.00);
        /*  */
        /*  */ }
      #article-list-stacks_in_2 .article-list-grid-item:not(.active):hover .article-thumbnail::after {
        opacity: 1;
        z-index: 4;
        color: rgba(255, 255, 255, 1.00);
        content: '\f10b'; }
  #article-list-stacks_in_2 .article-list-grid-item.active .article-outer::before {
    /*  */
    background: rgba(255, 255, 255, 1.00);
    /*  */
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    display: block;
    position: fixed;
    transition: all 0.3s ease;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    -webkit-animation: article-bg-expand 0.5s 0.5s;
            animation: article-bg-expand 0.5s 0.5s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards; }
  #article-list-stacks_in_2 .article-list-grid-item.active .article {
    -webkit-animation: article-active 0.3s, article-open 0.5s 0.6s;
            animation: article-active 0.3s, article-open 0.5s 0.6s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards; }
  #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-outer {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    overflow-y: scroll;
    z-index: 999999;
    padding: 20px 20px; }
  #article-list-stacks_in_2 .article-list-grid-item.active-expand .article {
    z-index: 3;
    margin: 0 auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    max-width: 700px; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article .article-top {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-info.info-2::before {
      margin-left: 0; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-title {
      font-size: 20px;
      line-height: 32.360001px; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-description {
      font-size: 16px;
      line-height: 25.888000px;
      overflow: hidden;
      white-space: normal;
      text-overflow: clip; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-header {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding-right: 0;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      padding-left: 20px;
      max-width: calc(100% - 200px); }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-content {
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
      display: block;
      height: 100%;
      width: 100%; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-thumbnail {
      width: 200px;
      height: 200px;
      border-radius: 100px; }
      #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-thumbnail img {
        transition: none; }
      #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-thumbnail::after {
        font-size: 100.000000px; }
    #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-close {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
  #article-list-stacks_in_2 .article-list-grid-item.active-close .article-outer {
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  #article-list-stacks_in_2.ellipsed .article-description {
    /*  */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /*  */ }
  #article-list-stacks_in_2.info-1-hide .article-info.info-1 {
    display: none !important; }
  #article-list-stacks_in_2.info-2-hide .article-info.info-2 {
    display: none !important; }

@media (max-width: 600px) {
  #article-list-stacks_in_2 .article-list-grid-item.active-expand .article .article-top {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-thumbnail {
    width: 100%;
    margin: 0 auto;
    max-width: 200px;
    max-height: 200px;
    margin-bottom: 20px; }
  #article-list-stacks_in_2 .article-list-grid-item.active-expand .article-header {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    padding-left: 0;
    max-width: 100%; } }

@-webkit-keyframes article-active {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); } }

@keyframes article-active {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); } }

@-webkit-keyframes article-open {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes article-open {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@-webkit-keyframes article-bg-expand {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@keyframes article-bg-expand {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%); }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%); } }

@media (max-width: 600px) {
  /*  */
  /*  */ }

#stacks_out_2 {
	margin-left:0;
}
/*  */
/*  */
/*  */
ul.tab-list #simple-tabs-tab-stacks_in_31 .tab-inner {
  color: rgba(55, 71, 79, 1.00);
  /*  */
  /*  */
  background: rgba(242, 246, 250, 1.00);
  /*  */
  /*  */
  /*  */ }

/*  */
/*  */
